=== debian/changelog ===
asciinema (0.9.8-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:22:13 +0000

asciinema (0.9.8-1) unstable; urgency=low

  * Initial release. (Closes: #740379)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 28 Feb 2014 18:15:02 -0300
