=== debian/control ===
Source: asciinema
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper (>= 9), python3-setuptools, dh-python, python3-all
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/asciinema.git
Vcs-Git: git://anonscm.debian.org/collab-maint/asciinema.git
Homepage: http://asciinema.org

Package: asciinema
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: ${python3:Recommends}
Description: Record and share your terminal sessions, the right way
 Forget screen recording apps and blurry video. Enjoy a lightweight,
 purely text based approach to terminal recording.
 .
 This package provides a command line recorder for asciinema.org service
 or other instance of asciinema server.
