=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with python3


override_dh_installdocs:
	dh_installdocs
	dh_installdocs config.example
