=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/asciinema-$1\.tar\.gz/ \
  https://github.com/sickill/asciinema/releases .*/v?(\d\S*)\.tar\.gz
