## asciinema 1.3.0

=== debian/changelog ===
asciinema (1.3.0-2) unstable; urgency=medium

  * Correct the license from MIT to GPL-3+ (Closes: #840134).
  * Relicense the debian directory to GPL-3+
  * Use upstream manpage
  * Run the test suite, as it does not get run by default
  * Store the generated tarball using pristine-tar

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 11 Oct 2016 09:28:07 +0800

asciinema (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Section changed to utils. (Closes: #832185)
  * Drop patch uploads-over-https.patch
  * Increase standars version to 3.9.8, no changes were needed
  * Fix lintian warnings on debian/copyright
  * Use secure URL for Vcs-* fields

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 29 Jul 2016 17:07:04 +0800

asciinema (0.9.8-2) unstable; urgency=medium

  * Now uploads are done over https by default. (Closes: #794298).

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 04 Aug 2015 00:08:03 +0800
