=== debian/control ===
Source: asciinema
Section: utils
Priority: optional
Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper (>= 9), python3-setuptools, dh-python, python3-all, python3-nose
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/asciinema.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/asciinema.git
Homepage: https://asciinema.org

Package: asciinema
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: ${python3:Recommends}
Description: Record and share your terminal sessions, the right way
 Forget screen recording apps and blurry video. Enjoy a lightweight,
 purely text based approach to terminal recording.
 .
 This package provides a command line recorder for asciinema.org service
 or other instance of asciinema server.
