=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	$(MAKE) test-unit

clean:
	dh_clean asciinema.egg-info/ asciinema/commands/__pycache__/ tests/__pycache__/ asciinema/__pycache__/ .pybuild/
