## asciinema 1.4.0

=== debian/changelog ===
asciinema (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Add gen-orig-gz target to debian/rules
  * Change debian/gbp.conf to use gz

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 22 Jul 2017 16:25:29 +0800
