## asciinema 2.0.0

=== debian/changelog ===
asciinema (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Increase standards version to 4.1.3, no changes were needed
  * Raise the compat level to 11
  * Use secure URLs in the copyright file, update years

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 16 Feb 2018 02:58:31 +0000

asciinema (1.4.0-2) unstable; urgency=medium

  * Add missing dependency on python3-pkg-resources (Closes: #882970)
  * Increase standards version to 4.1.2, no changes were needed
  * Use dpkg helpers to determine various variables used in debian/rules
  * Add upstream GPG public key
  * Now gen-orig-gz target in debian/rules verifies the signed tags
  * Update VCS-* fields to use salsa.debian.org

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 26 Dec 2017 10:17:58 +0800
