=== debian/control ===
Source: asciinema
Section: utils
Priority: optional
Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper (>= 11), python3-setuptools, dh-python, python3-all, python3-nose
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/asciinema
Vcs-Git: https://salsa.debian.org/debian/asciinema.git
Homepage: https://asciinema.org

Package: asciinema
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources
Recommends: ${python3:Recommends}
Description: Record and share your terminal sessions, the right way
 Forget screen recording apps and blurry video. Enjoy a lightweight,
 purely text based approach to terminal recording.
 .
 This package provides a command line recorder for asciinema.org service
 or other instance of asciinema server.
