## asciinema 2.0.1

=== debian/changelog ===
asciinema (2.0.1-2) unstable; urgency=medium

  * New maintainer (Closes: #903448)
  * Bump Standards-Version to 4.3.0, no changes required
  * debian/watch: Enable crytpographic verification

 -- Josue Ortega <josue@debian.org>  Sat, 29 Dec 2018 08:24:45 -0600

asciinema (2.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #902746)
  * Disable failing tests
  * Run tests conditionally if set on DEB_BUILD_OPTIONS's value

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 09 Jul 2018 21:51:17 +0800
