## asciinema 2.0.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
-VERSION=`python -c "import asciinema; print(asciinema.__version__)"`
+NAME=asciinema
+VERSION=`python3 -c "import asciinema; print(asciinema.__version__)"`
 
 test: test-unit test-integration
 
@@ -18,9 +19,11 @@
 	git push --tags
 
 push:
-	python setup.py sdist upload -r pypi
+	python3 setup.py sdist upload -r pypi
 
 push-test:
-	python setup.py sdist upload -r test
+	python3 setup.py sdist upload -r pypitest
+
+release: test tag push
 
 .PHONY: test test-unit test-integration release release-test tag push push-test
