=== man/Makefile ===
asciinema.1: asciinema.1.md
	pandoc asciinema.1.md -s -t man -o asciinema.1
