=== debian/changelog ===
asciinema (2.0.2-1) unstable; urgency=medium

  * New upstream release (2.0.2-1):
    - Update debian/patches.

 -- Josue Ortega <josue@debian.org>  Sun, 20 Jan 2019 18:51:50 -0600
