=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: asciinema
 Section: utils
 Priority: optional
-Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
+Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper (>= 11), python3-setuptools, dh-python, python3-all, python3-nose
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/asciinema
 Vcs-Git: https://salsa.debian.org/debian/asciinema.git
 Homepage: https://asciinema.org
