=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) test-unit
+endif
 
 clean:
 	dh_clean asciinema.egg-info/ asciinema/commands/__pycache__/ tests/__pycache__/ asciinema/__pycache__/ .pybuild/
