=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/asciinema-$1\.tar\.gz/.\
  https://github.com/sickill/asciinema/releases .*/v?(\d\S*)\.tar\.gz
