## asciinema 2.1.0

=== Makefile ===
--- 
+++ 
@@ -16,14 +16,16 @@
 tag:
 	git tag | grep "v$(VERSION)" && echo "Tag v$(VERSION) exists" && exit 1 || true
 	git tag -s -m "Releasing $(VERSION)" v$(VERSION)
-	git push --tags
+	git push origin v$(VERSION)
 
 push:
-	python3 setup.py sdist upload -r pypi
+	python3 -m pip install --user --upgrade --quiet twine
+	python3 setup.py sdist bdist_wheel
+	python3 -m twine upload dist/*
 
 push-test:
-	python3 setup.py sdist upload -r pypitest
-
-release: test tag push
+	python3 -m pip install --user --upgrade --quiet twine
+	python3 setup.py sdist bdist_wheel
+	python3 -m twine upload --repository testpypi dist/*
 
 .PHONY: test test-unit test-integration release release-test tag push push-test
