=== debian/changelog ===
asciinema (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump package Standards-Version to 4.6.0. No changes required
  * Add myself to Uploaders

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 15 Oct 2021 18:37:03 +0000

asciinema (2.0.2-2) unstable; urgency=medium

  * Update package to use debhelper-compat ( = 13)
  * debian/control: Document Rules-Requires-Root field as no
  * debian/watch: Bump file standard version to 4
  * Bump package Standards-Version to 4.5.1. No changes required
  * debian/patches: Document Forwarded field as not needed

 -- Josue Ortega <josue@debian.org>  Fri, 01 Jan 2021 18:25:52 -0600
