=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 11), python3-setuptools, dh-python, python3-all, python3-nose
-Standards-Version: 4.3.0
+Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
+Build-Depends: debhelper-compat (= 13), python3-setuptools, dh-python, python3-all, python3-nose
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/asciinema
 Vcs-Git: https://salsa.debian.org/debian/asciinema.git
 Homepage: https://asciinema.org
