=== debian/changelog ===
asciinema (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * [e89021] Update copyright years
  * [2b9a2e] Use the new pybuild plugin to build packages using a pyproject file
  * [322bfa] Upstream has moved from nosetest to pytest,
    change the package accordingly.
  * [943b84] Update the d/watch file to version 4 and
    validate the signature of the git tag
  * [d663bc] Update standards version
  * [732ec6] Install docs
  * [140513] Build more verbosely
  * [9b8514] Do not build the package as root
  * [6d2572] Add an upstream metadata file
  * [a858cd] Use debhelper compat level 13

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 19 May 2022 23:01:29 +0200
