=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: asciinema
 Section: utils
 Priority: optional
-Maintainer: Josue Ortega <josue@debian.org>
-Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
-Build-Depends: debhelper-compat (= 13), python3-setuptools, dh-python, python3-all, python3-nose
-Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
+Build-Depends: debhelper-compat (= 13), python3-setuptools, pybuild-plugin-pyproject, python3-all, dh-python, python3-pytest
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/debian/asciinema
 Vcs-Git: https://salsa.debian.org/debian/asciinema.git
 Homepage: https://asciinema.org
+Rules-Requires-Root: no
 
 Package: asciinema
 Architecture: all
