=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://github.com/asciinema/asciinema.git refs/tags/v([\d\.]+)
