## asciinema 2.3.0

=== debian/changelog ===
asciinema (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * [c44709] Update standards version

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 02 Aug 2023 00:01:18 +0200
