=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
 Build-Depends: debhelper-compat (= 13), python3-setuptools, pybuild-plugin-pyproject, python3-all, dh-python, python3-pytest
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/asciinema
 Vcs-Git: https://salsa.debian.org/debian/asciinema.git
 Homepage: https://asciinema.org
