## asciinema 2.4.0

=== Makefile ===
--- 
+++ 
@@ -55,11 +55,13 @@
 
 .PHONY: push
 push: .pip build
-	python3 -m twine upload dist/*
+	. $(VIRTUAL_ENV)/bin/activate \
+	    && python3 -m twine upload dist/*
 
 .PHONY: push.test
 push.test: .pip build
-	python3 -m twine upload --repository testpypi dist/*
+	. $(VIRTUAL_ENV)/bin/activate \
+	    && python3 -m twine upload --repository testpypi dist/*
 
 
 .PHONY: clean
