=== debian/changelog ===
asciinema (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * [26d67b] Update copyright years
  * [6fcd0e] Add back Josue as uploader

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 08 Nov 2023 17:52:53 +0100
