=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
+Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper-compat (= 13), python3-setuptools, pybuild-plugin-pyproject, python3-all, dh-python, python3-pytest
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/asciinema
