=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,15 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --buildsystem=pybuild --with python3
+	dh $@ --buildsystem=pybuild --verbose --with python3
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	$(MAKE) test-unit
+	$(MAKE) test.unit
 endif
 
 clean:
-	dh_clean asciinema.egg-info/ asciinema/commands/__pycache__/ tests/__pycache__/ asciinema/__pycache__/ .pybuild/
+	dh_clean asciinema.egg-info/ asciinema/commands/__pycache__/ tests/__pycache__/ asciinema/__pycache__/ .pybuild/ pybuild/ .mypy_cache/
 
 # taken from openstack-pkg-tools
 gen-orig-gz:
